body,html
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	background-color: #c0e3f9;
	vertical-align: top;

}
body
{
	text-align: left;	
}


td
{
	vertical-align: top;
}

h1
{
	margin-top: 0px;
}

h3
{
	margin-bottom: 0px;
}
.caption
{
	margin-bottom: 6px;
}
.downloadlink
{
	font-size: 10px;
}

.wrapper
{
	margin: 30px;
}
.top-frame
{
	
}
.left-frame
{
	background-repeat: repeat-y;
	background-image: url(frame-left_bg.gif);
}
.right-frame
{
	background-repeat: repeat-y;
	background-image: url(frame-right_bg.gif);	
}
.bottom-frame
{
	
}
.maintable
{
/*	width: 626px;*/
	background-color: White;
	height: 398px;
	
}

.top
{
	padding: 10px;
}


.mainheader
{

	height: 0px;
}

.treemenucell
{
	height: 100%;
	padding-left: 25px;
	padding-right: 20px;

}

.treetable
{
	width: 235px;
}
.mediatable 
{
	width: 235px;
}
.mediatable .main_center
{
	background-image: none;
}

.relatedtable
{
	width: 421px;
}
.relatedtable .main_center
{
	background-image: none;		
}

.content
{

}

.selected
{
	font-weight: bold;
}

#box_header, .box_header
{
	background-position: top;
	background-image: url(box_top_bg.gif);
	background-repeat: repeat-x;
	height: 25px;
	text-transform: uppercase;

}
.top_box
{
	float:left;
	margin-top: 8px;
	color: #1E6898;
	font-weight: bold;
	margin-left: 8px;

}
.topleft
{
	background-image: url(box_topleft.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 25px;
	float: left;
	background-position: top;


}

.topright
{
	background-image: url(box_topright.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 25px;	
	float: right;
	background-position: right;
}

#box_main, .box_main
{
	background-image: url(box_main_bg.gif);
	background-repeat: repeat-x;
	text-align: left;
	padding: 0px;
	margin: 0px;
	color: #105380;
	
	
}

.main_left
{
	width: 2px;
	background-image: url(box-main-left.gif);
	background-repeat: repeat-y;
	font-size: 8px;
	
}

.main_center
{
	font-size: 12px;
	padding-top: 8px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 8px;
	vertical-align: top;
}
.main_center a
{
	color: #105380;
	font-size: 11px;
}
.main_center a:hover
{
	color: #105380;
	font-size: 11px;
	font-weight: bold;
}

.textbox .main_center
{
		height: 356px;
}
.footer
{
	text-align: center;
}
.main_right
{
	width: 3px;
	background-image: url(box-main-right.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 8px;
	
}

#box_footer,.box_footer
{
	background-position: top;
	background-image: url(box_bottomcenter.gif);
	background-repeat: repeat-x;
	height: 8px;
	line-height: 8px;
}

.bottomcenter
{
	float:left;
	line-height: 8px;
}

.bottomleft
{
	background-image: url(box_bottomleft.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 8px;
	float: left;
	background-position: left;
	line-height: 8px;
}

.bottomright
{
	background-image: url(box_bottomright.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 8px;	
	float: right;
	background-position: right;
	line-height: 8px;
}
.textbox
{
	width: 421px;

}

.textbox .header
{
	height: 6px;
	background-image: url(bg2.gif);
	background-repeat: repeat-x;
}

.textbox .lefttop
{
	background-image: url(lt.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.textbox .righttop
{
	background-image: url(rt.gif);
	background-position: right;
	background-repeat: no-repeat;
	float: right;
}

.imgthumbs
{
	width: 390px;

}
.imgthumbs td
{
	width: 130px;
	padding-top: 10px;	

}
.neste
{
	float: right;	
	width: 79px;
	height: 17px;
}

.forrige
{
	float: left;
	width: 79px;
	height: 17px;
}
.sider
{
	text-align:center; 
}
.denne
{
	font-weight: bold;
}

.andre a
{
	font-size: 10px;
}
.andre a:hover
{
	font-size: 10px;
}

.spacecell
{
	width: 38px;
}
.imageholder
{
	width: 389px;
	text-align: center;
}